/*     259894 : 이미지 (모바일/PC 출력 구분)      */
.img__259894__ {max-width:100%}
.img__259894__ * {box-sizing:border-box}
.img__259894__ a {display:block;vertical-align:top}
.img__259894__ img {vertical-align:top}
.img__259894__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__259894__ .img_m {display:none;}
	.img__259894__ .img_pc {display:block;}
	.img__259894__ .img_pc img {width:px;}
}

/*     259895 : 공백      */
.solid_line__259895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:6px}
.solid_line__259895__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__259895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__259895__ {height:20px}
}

